.. _cterm:

=======================================
Custos de Geração Térmica (ctermx.out)
=======================================

.. currentmodule:: inewave.nwlistop.cterm

Os valores de custos de geração térmica por patamar, localizados nos arquivos geralmente denominados
cterm00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Cterm
   :members:
